<!doctype html>

    <html lang="fr">
    
        <head>
            <meta charset="utf-8">
            <meta name="description" content="Ma première page HTML">
            <meta name="keywords" content="HTML5, CSS3">
            <meta name="author" content="Julien Jeanson">
            <title>Les méthodes</title>
            <link rel="stylesheet" href="css/style2.css">
        </head>

        <body>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="page2.html">Les techniques</a></li>
                <li><a href ="Clique.html">Les shiny</a> </li>
              </ul>
            <h1>Quels sont les méthodes pour avoir des pokemons shiny ?</h1>
            <p>Tout d'abord il y a une méchanique importante:</p>
            <p>Si vous avez attrapés tout les pokemon du <a href="https://www.pokepedia.fr/Liste_des_Pok%C3%A9mon_dans_l%27ordre_du_Pok%C3%A9dex_National"target="_blank">pokedex nationale </a>vous obtenez le charme chromatique en allant voir le professeur de la région celà modifie vos chances de rencontre avec un pokemon shiny, qui passe de 1/4096 à 1/1365 </p>
            <li>La méthode masuda (méthode des oeufs) qui consiste à faire éclore des oeufs </li>
            <br>
            <li>La méthode traditionnel , simplement rencontrer des pokemons</li>
            <br>
            <li>La méthode du reset qui consiste à sauvegarder devant un pokemon légendaire/événements qui donne un pokemon et éteindre son jeu et espérer voir le pokemon en shiny (sur cette méthode le charme chromatique ne fonctionne pas)</li>
            <br>
            <p>il n'y a pas uniquement 3 méthodes mais , <a href="https://www.pokepedia.fr/Pok%C3%A9mon_chromatique"    target="_blank">chaque jeu pokemon à sa méthode.</a></p>
            


        </body>